GWT 2.7.0

## com.google.gwt.core.client
Interface Scheduler.ScheduledCommand

All Known Subinterfaces:
  Command

All Known Implementing Classes:
  LayoutCommand

Enclosing class:
  Scheduler

    public static interface Scheduler.ScheduledCommand

General-purpose Command interface.

Method Summary
`void` | `execute()` Invokes the command.

Method Detail

### execute

    void execute()

  Invokes the command.

GWT 2.7.0